# LOAD SUPPORT FILES
require 'sketchup.rb'
require 'extensions.rb'
require File.dirname(__FILE__)+'/smustard_Parking/linetool.rb'


# CREATE EXTENSION
ext = SketchupExtension.new('Parking', 'smustard_Parking/Parking.rb')

# EXTENSION INFORMATION
ext.creator     = 'Rick Wilson'
ext.version     = '1.4.0'
ext.copyright   = '2005,2012,2014 Rick Wilson'
ext.description = 'Create custom toolbars through a WebDialog'

# REGISTER AND LOAD THE EXTENSION
Sketchup.register_extension(ext, true)
